<?xml version='1.0' encoding='UTF-8'?>
<jenkins.model.JenkinsLocationConfiguration>
  <adminAddress>address not configured yet &lt;nobody@nowhere&gt;</adminAddress>
  <jenkinsUrl>https://127.0.0.1/jenkins/</jenkinsUrl>
</jenkins.model.JenkinsLocationConfiguration>